﻿@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap');

body {
    padding-top: 50px;
    font-family: 'Roboto', sans-serif;
    background-color: rgb(239, 237, 251);
    font-size: 12px;
}

#page-heading, #page-content {
    background-color: rgb(239, 237, 251);
}

.navbar-inverse {
    background: linear-gradient( 89.1deg, rgb(139,10,130) 0.7%, rgb(73,6,70) 88.4% );
}

.navbar {
    min-height: 50px;
}

#leftmenu-trigger, #rightmenu-trigger {
    width: 40px;
    height: 50px;
    background-position: 0 5px;
    border-color: rgb(73,6,70) !important;
    border-width: 0.5px;
}

#rightmenu-trigger {
    border-color: rgb(139,10,130) !important;
}

.navbar-inverse {
    padding: 0px;
}

#leftmenu-trigger:hover {
    background-position: 0 45px;
}

#rightmenu-trigger:hover {
    background-position: 39px 45px;
}

#nprogress .bar {
    background-color: #ff9933 !important;
}

#progresser {
    top: -2px;
}

.sidebar-profile div {
    text-align: center;
}

.navbar-header, .toolbar.navbar-nav {
    margin-top: 5px;
    color: white;
}

.navbar-inverse .navbar-brand {
    font-size: 20px !important;
    padding-top: 10px !important;
}

.navbar-inverse .navbar-nav > li > a {
    color: whitesmoke;
}

#sidebar a {
    font-size: 13px;
}

#sidebar ul, #sidebar ul li a {
    background: inherit;
    color: rgba(255,255,255,0.7);
    box-shadow: inherit;
}

    #sidebar ul li.active:not(.open) > a {
        color: white;
        background: rgba(73,6,70,0.8);
    }

#page-leftbar {
    background-color: #252434;
    color: whitesmoke;
}

.sidebar-profile .sidebar-profile-info span {
    color: whitesmoke;
}

#sidebar li a {
    color: rgba(255,255,255,0.7);
    border-bottom: 1px solid rgba(255,255,255,0.05);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#sidebar > li.active > a, #sidebar a:hover {
    background: #8b0a82 !important;
    color: #fff !important;
}

    #sidebar a:hover i {
        color: inherit;
    }

#sidebar i {
    color: inherit;
}

#sidebar ul {
    padding-top: 0px;
}

.sidebar-profile {
    border-bottom: 1px solid rgba(255,255,255,0.15);
}

.panel.panel-gray .panel-heading {
    border-radius: 5px 5px 0px 0px;
    background-color: white;
    padding: 8px 10px;
    border-bottom: 1px solid #e4e6f9;
    font-feature-settings: "liga" 0;
    height: auto;
}
/*Grid Elements*/
.modal-header {
    background: linear-gradient( 89.1deg, rgb(139,10,130) 0.7%, rgb(73,6,70) 88.4% );
}

.modal-title, button.close, button.close span {
    color: #fefefe;
}

    button.close:hover, button.close:focus {
        color: #fefefe;
    }

.hasbuttomspacer.form-group {
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}

body.collapse-leftbar #sidebar > li:hover > a, body.collapse-leftbar #sidebar > li.keep-open > a, body.collapse-leftbar #sidebar > li:hover a i, body.collapse-leftbar #sidebar > li.keep-open a i {
    background-color: #4d6684;
    color: #fefefe;
}

html {
    overflow-y: scroll;
}
/*SimpleGridView*/
.simpleimagegridviewitem > div {
    margin: 10px 0px;
    border: 1px solid #ccc;
    text-align: center;
    overflow: hidden;
}

.simpleimagegridviewitem img {
    height: 80px;
    margin: 5px auto;
}

.simpleimagegridviewitem > div > div {
    text-align: center;
    padding: 5px;
    background-color: #ccc;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.simpleimagegridviewitem.selected > div {
    border: 1px solid green;
}
/*Validation*/
.ardita-validationvalid {
    border: 1px solid green !important;
    border-color: green !important;
}

.ardita-validationerror {
    border: 1px solid red !important;
    border-color: red !important;
}

/*General*/
.medium-height-scroll {
    height: 300px;
    overflow: auto;
}
/*Form*/

table.ardita-table-toolbar td {
    border-right: 1px solid #fff;
}

.ardita-datagrid.full-screen {
    background-color: white;
}

.toolbar-container {
    background-color: white;
}


.ardita-datagrid-area .columns th {
    background-color: white;
    font-weight: bold;
    border: none;
}

    .ardita-datagrid-area .columns th div {
        white-space: nowrap;
    }

.ardita-datagrid .headerarea {
    background-color: white;
    border-bottom: 1px dotted #ccc;
    font-size: 1.2em;
}


ul.binderFilter, .ardita-datagrid ul.grouperPanel, .ardita-datagrid ul.quickFilter {
    background-color: white;
    border-bottom: 1px dotted #ccc;
}

    ul.binderFilter > li.filterSelection, .ardita-datagrid li.grouperSelection {
        background: #343a40;
        color: white;
        border-bottom-right-radius: 20px;
        border-top-right-radius: 20px;
        border: none;
        padding: 3px;
    }

        ul.binderFilter > li.filterSelection:hover, .ardita-datagrid li.grouperSelection:hover {
            background-color: #23272b;
        }


.ardita-datagrid-area td.table-row-cell {
    border: 1px solid #e6e7e8;
}

.ardita-datagrid-area th.column-cell {
    border: 1px solid #e6e7e8;
}

.ardita-datagrid-area td.table-row-cell.numbers, .ardita-datagrid-area td.table-row-cell.numbers a {
    background-color: #343a40;
    color: #f7f8fa;
}


.ardita-datagrid-area div.tooltip-inner {
    color: #fff !important;
    background-color: #000;
    border-radius: 4px
}

.ardita-datagrid-area div.tooltip-arrow {
    border-color: transparent;
    border-style: solid
}

.ardita-datagrid-area tr.createitemrow td.table-row-cell {
    background-color: #fafafa;
}

    .ardita-datagrid-area tr:hover td.table-row-cell.numbers, .ardita-datagrid-area tr:hover td.table-row-cell.numbers a, .ardita-datagrid-area tr.createitemrow td.table-row-cell.numbers {
        background-color: #23272b;
        color: #ffffff;
    }

.ardita-datagrid-area tr.table-row:hover td.focusInput, .ardita-datagrid-area tr.table-row td.focusInput {
    background-color: #fff
}

.ardita-datagrid .quickFilterButton {
    background: #6484aa;
    color: white;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    border: none;
    padding: 3px;
}

.ardita-datagrid .saveAsDefinedFilter {
    background: #343a40;
    color: white;
    border-radius: 5px;
    border: none;
}

    .ardita-datagrid .saveAsDefinedFilter:hover {
        background-color: #23272b;
    }

.ardita-datagrid-area tr.table-row:hover {
    background-color: #eee;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
}

.ardita-datagrid-area focuscolor tr.table-row:hover {
    background-color: #dedede;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
}


.ardita-datagrid-area td.table-row-cell.selection {
    border: 1px solid #e6e7e8;
}

.ardita-datagrid .chartArea {
    border: 1px solid #ccc;
}


.ardita-datagrid .ui-sortable .table-row {
    background-color: #fafafa;
    cursor: move;
}

ul.arditacontextmenu {
    background-color: #efefef;
    border: 1px solid #ccc;
}

    ul.arditacontextmenu li:hover, ul.arditacontextmenu li.selected {
        background-color: #e1e1e1;
    }

.ardita-table-toolbar span:hover {
    border-bottom: 1px solid;
    cursor: pointer;
}

#defaultfilterdatetimepicker {
    display: none;
}

@media (min-width:0px) and (max-width: 959px) {
    .mobile:not(.notresponsive) .ardita-datagrid-container tr {
        border: 1px solid #ccc;
    }

    .mobile:not(.notresponsive) .ardita-datagrid-container td {
        border-bottom: 1px solid #ccc;
    }
}

div.ardita-multifilterbox {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.document-icon {
    padding-right: 5px;
}

    .document-icon strong {
        font-size: 0.8em;
        background-color: #e6e7e8;
        padding: 3px;
    }

.noteditable-color {
    color: #721c24 !important;
    background-color: #f8d7da !important;
    border-color: #f5c6cb !important;
}

.tab-container .panel {
    border: none !important;
    box-shadow: none !important;
}
/*Scroll*/
/* width */
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

/* Track */
::-webkit-scrollbar-track {
    background: rgba(73,6,70,0.2);
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: rgba(73,6,70,0.2);
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: rgb(139,10,130);
    }

ul.binderFilter.definedFilters > li > button {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #6484aa;
    margin-left: 10px;
    padding: 3px 32px 1px 5px !important;
}

/*Grid And Elements*/
/*Tabs*/
.tab-container .tab-content, .nav-tabs, .tab-container > .nav-tabs > li.active > a, .tab-container .nav-tabs > li > a {
    background-color: transparent;
    border: none;
}

#page-heading .breadcrumb {
    box-shadow: 0 12px 11px -3px rgba(113,126,195,.25);
    border: 1px solid #cbcee8;
    margin: 0px 10px;
    line-height: 10px;
    margin-top: 10px;
    border-radius: 5px;
    background-color: white;
    padding: 5px 7px;
}

.breadcrumb li a {
    color: rgb(139, 10, 130);
}

.breadcrumb li.active a {
    color: rgb(42, 27, 77);
}

.tab-container .nav.nav-tabs {
    box-shadow: 0 12px 11px -3px rgba(113,126,195,.25);
    border: 1px solid #cbcee8;
    margin: 5px 10px;
    background-color: white;
    border-radius: 5px;
}

.tab-container .tab-content {
    padding: 10px;
}

.tab-container .nav > li > a, .tab-container .nav > li > a:focus, .tab-container .nav > li > a:visited, .tab-container .nav > li > a:active {
    color: #8b0a82;
    padding: 5px 10px 2px 10px;
}

.tab-container .nav > li.active > a {
    border-bottom: 3px solid #8b0a82;
}

.tab-container .nav > li > a:hover, .nav > li > a:focus {
    background-color: inherit;
    border-bottom: 3px solid #8b0a82;
}

.tab-container .tab-container .nav.nav-tabs, .tab-container .tab-container .tab-content {
    padding: 0px;
}

.tab-container .tab-container .nav.nav-tabs {
    margin: 0px;
    margin-bottom: 5px;
}

.tab-container .tab-container:not(.tab-left) .nav.nav-tabs > li {
    font-size: 0.9em;
}

.tab-container .tab-content {
    padding-top: 0px;
}
/*Pagination*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #8b0a82;
    border-color: #8b0a82;
}

.pagination > li > a, .pagination > li > span {
    color: #6c6a8d;
    border-color: #6c6a8d;
}

.pagination > li:hover > a, .pagination > li:hover > span {
    border-color: #8b0a82;
    color: #8b0a82;
}

.panel {
    background-color: transparent;
}
/*Buttons*/
/*--------3. Buttons ------*/
.btn-primary, .btn-default {
    border: 1px solid #8b0a82;
    background: #8b0a82;
    color: #fff;
}

    .btn-primary:hover, .btn-default:hover {
        color: #fff;
        background-color: #8e1585;
        border: 1px solid #8e1585;
    }

    .btn-primary:focus, .btn-primary.focus, .btn-default:focus, .btn-default.focus {
        box-shadow: 0 0 0 2px rgba(83, 18, 127, 0.1);
    }

    .btn-primary.disabled, .btn-primary:disabled, .btn-default:disabled, .btn-default.disabled {
        color: #fff;
        background-color: #8b0a82;
        border-color: #8b0a82;
        opacity: 0.7;
    }

    .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
        color: #fff;
        background-color: #8b0a82;
        border-color: #8b0a82;
    }

        .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
            box-shadow: 0 0 0 2px rgba(242,242,242, 0.1);
        }

    .btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled).active, .show > .btn-default.dropdown-toggle {
        color: #fff;
        background-color: #8b0a82;
        border-color: #8b0a82;
    }

        .btn-default:not(:disabled):not(.disabled):active:focus, .btn-default:not(:disabled):not(.disabled).active:focus, .show > .btn-default.dropdown-toggle:focus {
            box-shadow: 0 0 0 2px rgba(242,242,242, 0.1);
        }

    .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
        color: #fff;
        background-color: #8b0a82;
        border-color: #8b0a82;
    }

.btn-secondary {
    color: #fff;
    background-color: #490646;
    border-color: #490646;
}

    .btn-secondary:hover {
        color: #fff;
        background-color: #4c0b49;
        border-color: #4c0b49;
    }

    .btn-secondary:focus, .btn-secondary.focus {
        box-shadow: 0 0 0 2px rgba(134, 142, 150, 0.1);
    }

    .btn-secondary.disabled, .btn-secondary:disabled {
        color: #fff;
        background-color: #490646;
        border-color: #490646;
        opacity: 0.7;
    }

    .btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active, .show > .btn-secondary.dropdown-toggle {
        color: #fff;
        background-color: #490646;
        border-color: #490646;
    }

        .btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .show > .btn-secondary.dropdown-toggle:focus {
            box-shadow: 0 0 0 2px rgba(134, 142, 150, 0.1);
        }

.btn-outline-primary {
    color: #8b0a82;
    background-color: transparent;
    background-image: none;
    border-color: #8b0a82 !important;
}

    .btn-outline-primary:hover {
        color: #fff;
        background-color: #8b0a82;
        border-color: #8b0a82;
    }

    .btn-outline-primary:focus, .btn-outline-primary.focus {
        box-shadow: 0 0 0 2px rgba(242,242,242, 0.1);
    }

    .btn-outline-primary.disabled, .btn-outline-primary:disabled {
        color: #8b0a82;
        background-color: transparent;
    }



    .btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active, .show > .btn-outline-primary.dropdown-toggle {
        color: #fff;
        background-color: #8b0a82;
        border-color: #8b0a82;
    }

        .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-primary.dropdown-toggle:focus {
            box-shadow: 0 0 0 2px rgba(242,242,242, 0.1);
        }

.btn-outline-secondary {
    color: #490646;
    background-color: transparent;
    background-image: none;
    border-color: #490646 !important;
}

    .btn-outline-secondary:hover {
        color: #fff;
        background-color: #490646;
        border-color: #490646;
    }

    .btn-outline-secondary:focus, .btn-outline-secondary.focus {
        box-shadow: 0 0 0 2px rgba(134, 142, 150, 0.1);
    }

    .btn-outline-secondary.disabled, .btn-outline-secondary:disabled {
        color: #490646;
        background-color: transparent;
    }

    .btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle {
        color: #fff;
        background-color: #490646;
        border-color: #490646;
    }

        .btn-outline-secondary:not(:disabled):not(.disabled):active:focus, .btn-outline-secondary:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-secondary.dropdown-toggle:focus {
            box-shadow: 0 0 0 2px rgba(134, 142, 150, 0.1);
        }

.btn-link {
    color: #8b0a82;
}

    .btn-link:hover {
        color: #8e1585;
    }

/*Buttons End*/

.tab-pane > .container-fluid {
    padding: 0px;
}
/*Sonradan kontrol et*/
.ardita-datagrid-container {
    min-height: initial;
}

.ardita-datagrid {
    min-height: initial;
}

    .ardita-datagrid .headerarea {
        display: none !important;
    }

.panel-body {
    min-height: 200px;
}

.panel.full-h-header-2-footer {
    margin-bottom: 0px;
}

.notresponsive.full-h-header-2-footer .panel-body {
    padding: 0px;
}

.no-wrap-colum .ardita-datagrid-area input, .no-wrap-colum .ardita-datagrid-area div, .no-wrap-colum .ardita-datagrid-area select {
    white-space: inherit;
}

.mailboxbrowserdetail {
    background-color: white;
}

.tab-container {
    margin-bottom: 0px;
}

footer {
    border-top: 1px solid #aaa;
    background: #252434;
    height: 30px;
    overflow: hidden;
    position: fixed;
    width: 100%;
    bottom: 0px;
    margin-left: 0;
    color: white;
}

    footer * {
        color: white;
    }

.ardita-datagrid {
    background-color: white;
}

[class*=ui-].panel {
    box-sizing: border-box !important;
}

.tab-container .tab-container.tab-left .nav.nav-tabs > li {
    border-radius: 0;
    font-size: initial;
}

    .tab-container .tab-container.tab-left .nav.nav-tabs > li > a {
        padding: 10px;
    }

.tab-container.tab-left > .nav-tabs > li.active > a {
    border-left: 3px solid #8b0a82;
    border-bottom: none;
}

.tab-left > .tab-content {
    background-color: white;
    margin-bottom: 20px;
    border-top-right-radius: 5px;
    border-right: 1px solid #d2d3d6;
    border-bottom: 1px solid #d2d3d6;
    border-left: 1px solid #d2d3d6;
}

.tab-left .tab-pane > .container-fluid {
    padding-left: 10px;
    padding-right: 10px;
    border-top: none;
    margin: 20px;
}

.tab-left.tab-container .nav.nav-tabs {
    border-radius: 0;
    border-right: 0;
    box-shadow: 0 12px 11px -25px rgba(113,126,195,.25);
}

.tab-container.tab-left .tab-content, .tab-container.tab-right .tab-content {
    border-top: 1px solid #cbcee8;
}

.tab-left.tab-container .tab-content, .nav-tabs, .tab-left.tab-container > .nav-tabs > li.active > a, .tab-left.tab-container .nav-tabs > li > a {
    border-top: 1px solid rgb(210, 211, 214);
}

.tab-left.tab-container .nav > li > a:hover, .tab-left.tab-container .nav > li > a:focus {
    border-bottom: none;
    border-left: 3px solid #8b0a82;
}

.modal-content .mailbox-view {
    padding: 0;
}

.mailbox-view .mailbox-text .tab-container .tab-content {
    padding: 0;
}

.mailbox-view .mailbox-text .tab-container .nav.nav-tabs {
    margin: 0px;
    margin-bottom: 10px;
    box-shadow: none;
    border: none;
}

.mailbox-view .mailbox-info {
    margin-bottom: 0px;
    color: #8b0a82;
}

.mailbox-view .userinfo.author {
    float: right !important;
}

.mailbox-view .userinfo .mailbox-status {
    display: block;
    color: #6a6a6a;
    margin-top: 3px;
    font-size: 12px;
    font-weight: 500;
}

.mailbox-options ul li {
    float: none;
    display: inline-flex;
}

    .mailbox-options ul li a {
        border: none;
    }

        .mailbox-options ul li a:hover {
            border: none;
        }

    .mailbox-options ul li > div.dropdown {
        position: relative;
        top: 1px;
    }

        .mailbox-options ul li > div.dropdown > .dropdown-menu {
            padding: 0px;
        }

            .mailbox-options ul li > div.dropdown > .dropdown-menu > a + a {
                border-top: 1px solid #e6e7e8;
            }
.mailbox-options ul {
    overflow:initial;
}
.new-note-for-task-container {
    text-align: left;
    margin-bottom: 10px;
}
.new-note-for-task {
    border-radius: 50px;
    width: 100%;
    background-color: whitesmoke;
    color: #333;
}
.changeassignee {
    margin-left:10px;
}
ul.arditacontextmenu {
    box-shadow: 0 12px 11px -3px rgba(113,126,195,.25);
    border: 1px solid #cbcee8;
    margin: 5px 10px;
    background-color: white;
    border-radius: 5px;
}
    ul.arditacontextmenu li {
        border-top: 1px solid #bebebe;  
    }
        ul.arditacontextmenu li.firstitem {
            border-top:none;
        }
#page-heading .options {
    position:absolute;
    top:60px;
    right:10px;
}
    #page-heading .options > a.btn > i {
        margin-right:10px;
    }
    #page-heading .options > a.btn {
        padding:1px 10px;
    }
.no-row-info {
     text-align:center;
     color:orange;
     font-size:24px;    
}
.no-row-content {
    text-align: center;
    font-size: 1.1em;
    font-weight: bold;
}
.model-ok {
    border: 1px solid #8b0a82;
    background: #8b0a82;
    color: #fff;
}
    .model-ok:focus, .model-ok:hover, .model-ok:active {
        color: #fff;
        background-color: #8e1585;
        border: 1px solid #8e1585;
        opacity:0.9;
    }
    
    .model-cancel {
        color: #ffffff;
        background-color: #e73c3c;
        border-color: #e73c3c;
    }
        .model-cancel:focus, .model-cancel:hover, .model-cancel:active {
            color: #ffffff;
            background-color: #d61a1a;
            border-color: #cd1919;
        }
.tab-container.apicomplexpanel {
    padding-left:10px;
    padding-right:10px;
}
.table-row.table-row-no-recors-found {
    font-weight: bold;
    border: 1px solid #e6e7e8;
    text-align:center;
}
.ardita-datagrid-area tr.table-row.table-row-no-recors-found:hover {
    border: 1px solid #e6e7e8;
}
.sidebar-profile-button, .sidebar-profile-button:hover {
    margin: 17px 10px 0px 10px;
    font-size: 22px;
    color: whitesmoke;
    text-decoration:none;
}
.navbar-inverse .navbar-brand {
    color:whitesmoke;
}
.table-row-cell.commands {
    padding:2px 10px;
}
.panel.panel-gray .panel-heading {
    border-radius: 0px 0px 0px 0px;
    padding: 0 10px;
    color: #8b0a82;
}
.panel-heading .options > a {
    line-height: 35px;
}
body.full-container-default-image {
    background: url('/Files/images/loginsayfaarkaplan.jpg'), no-repeat center center fixed;
    background-size: cover;
}

    body.full-container-default-image #page-content {
        background: transparent;
    }

    body.full-container-default-image > #page-container {
        background: transparent;
    }

    .form-section{
        margin :10px;
    }